<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font color="333333"><b>Read the statements. Find the words in the puzzle.</font>]]></rubric>
    <word answer="THUNDER"><![CDATA[The ... was very loud during the storm.]]></word>
    <word answer="HAIL"><![CDATA[There was so much ..., it looked like snow.]]></word>
    <word answer="SNOW"><![CDATA[We can't ski because there isn't any ... .]]></word>
    <word answer="LIGHTNING"><![CDATA[... lit up the sky during the storm.]]></word>
    <word answer="MUDSLIDE"><![CDATA[The ... covered hundreds of trees and houses.]]></word>
    <word answer="FLOOD"><![CDATA[The heavy rain caused a ... .]]></word>
    <word answer="DROUGHT"><![CDATA[There was no rain during last year's ... .]]></word>
    <word answer="BLIZZARD"><![CDATA[Twenty centimeters of snow fell in the ... .]]></word> 
</exercise>
